.favorites-items{
    display: flex;
    flex-wrap: wrap;
    gap:50px
}

.card_in-favorites{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:300px;
    box-shadow: 5px 5px 10px 1px rgb(127, 125, 125);
    padding: 20px 50px;
    background-color:rgb(216, 221, 221);
    
    & img {
        width: 150px;
        height: 150px;
    }
}

.in-favorites-button{
    & button{
    background-color: rgb(192, 41, 49);
    border: none;
    border-radius: 6px;
    padding: 10px;
    color: white;
    font-size: 20px;
    }
   
}